body{
background:#D7C9B9;
margin:0;
font: 10pt/14pt Arial, Verdana, Helvetica, sans-serif; 
}

p, td {
font: 10pt/14pt Arial, Verdana, Helvetica, sans-serif;
}

A:link{ color:#5C85B1; text-decoration:underline; }
A:hover{ color:#000000; text-decoration:underline; }
A:active{ color:#403139; text-decoration:none; }
A:active:hover{ color:#000000; text-decoration:underline; }
A:visited{ color:#403139; text-decoration:underline; }
A:visited:hover{ color:#000000; text-decoration:underline; }

#header{
background:url(bg_palace1.gif) no-repeat transparent top left;
width:673px;
height:277px;
margin-left:8px;
}

#wrap{
width:692px;
background:url(bg_wrap.gif) #FAEEE6;
border:0;
float: left;
margin-left: 30px;
}

#ads {
position: fixed; 
left: 720px; 
top: 0px;
}

#navcontainer{
background:#87403E;
width:673px;
margin-top:-20px;
margin-left:8px;
}

#sidebar{
background:transparent;
width:180px;
float:right;
margin-right:20px;
padding:10px;
font-family:'Lucida Grande', Helvetica, sans-serif;
font-size:10px;
color:#666666;
text-align:justify;
}

#sidebar p{
  font-family:'Lucida Grande', Helvetica, sans-serif;
  font-size:10px;
}


#navlist li{
 display: inline;
list-style-type: none;
padding-right: 20px;
text-align: right;
}

#navlist li a{
padding: 0.25em 0.5em 0.25em 0.5em;
text-decoration: none;
}

#navlist li a:link { color: #FFFFFF; }
#navlist li a:visited { color: #ACCBE2; }
#navlist li a:hover {color:#A79B91; }


h3{
font-size:18px;
font-weight:bold;
color:#5C85B1;
letter-spacing:.5px;
font-style:normal;
text-align: left;
}

#content1{
width:280px;
margin-left:30px;
margin-right:auto;
padding:9px;
text-align:justify;
font: 10pt/14pt Arial, Verdana, Helvetica, sans-serif;
color:#333333;
float:left;
}

#content2{
width:280px;
margin-left:auto;
margin-right:30px;
padding:9px;
text-align:justify;
font: 10pt/14pt Arial, Verdana, Helvetica, sans-serif;
color:#333333;
}

#contentall{
  margin-left: 30px;
  margin-right: 30px;
  padding: 9px;
  font: 10pt/14pt Arial, Verdana, Helvetica, sans-serif;
  color:#333333;
}

#footer{
clear:both;
width:656px;
margin-left:8px;
margin-right:auto;
background:#87403E;
padding:9px;
text-align:right;
text-transform:lowercase;
font: 8pt/9pt 'Lucida Grande', Verdana, Helvetica, sans-serif;
color:#FFFFFF;
}

#footer a:link{color:#FFFFFF; text-decoration:underline; }
#footer a:hover{color:#A79B91; }

#title{
height:30px;
width:653px;
margin-left:auto;
margin-right:11px;
background:#5D86B1;
text-align:center;
padding-top:6px;
padding-left:20px;
color:#FFFFFF;
text-transform:uppercase; 
}

h1 {
  font-size:16px;
  letter-spacing:2px;
}

.char {
color: #000000;
 font: 20pt arial, helvetica, sans-serif;
}

.solution {
  font: 10pt/14pt arial, helvetica, sans-serif;
}

div.intronote {
  font: 10pt arial helvetica, sans-serif;
  text-decoration: italics;
} 

.intronote *{
  font: 10pt arial, helvetica, sans-serif;
  text-decoration: italics;
}
